map        boss_crm.sys_servst,  target    boss_crm.sys_servst;      
map          boss_crm.sys_cust,  target    boss_crm.sys_cust;        
map      boss_crm.SYS_CUST_DEV,  target    boss_crm.SYS_CUST_DEV;    
map        boss_crm.RES_DEVICE,  target    boss_crm.RES_DEVICE;      
map         boss_crm.RES_HOUSE,  target    boss_crm.RES_HOUSE;       
map           boss_crm.BIZ_LOG,  target    boss_crm.BIZ_LOG;         
map           boss_crm.BIZ_FEE,  target    boss_crm.BIZ_FEE;  



select count(*) from boss_crm.BIZ_SERVST_DET@expdp_adg;

select count(*) from    boss_crm.sys_servst;   --31114021
select count(*) from    boss_crm.sys_servst@expdp_adg;  --31114418
insert into boss_crm.sys_servst
select *
  from boss_crm.sys_servst@expdp_adg
 where SERVID not in (select SERVID from boss_crm.sys_servst)

    
select count(*) from    boss_crm.sys_cust;   --15302722
select count(*) from    boss_crm.sys_cust@expdp_adg; --15302904
insert into boss_crm.sys_cust
select *
  from boss_crm.sys_cust@expdp_adg
 where CUSTID not in (select CUSTID from boss_crm.sys_cust)
  
--      
select count(*) from    boss_crm.SYS_CUST_DEV; 
select count(*) from    boss_crm.SYS_CUST_DEV@expdp_adg; 
insert into boss_crm.SYS_CUST_DEV
select *
  from boss_crm.SYS_CUST_DEV@expdp_adg
 where CDEVID not in (select CDEVID from boss_crm.SYS_CUST_DEV);
commit;
   
--same
select count(*) from    boss_crm.RES_DEVICE;  
select count(*) from    boss_crm.RES_DEVICE@expdp_adg; 
    
--same
select count(*) from    boss_crm.RES_HOUSE;  --17459402
select count(*) from    boss_crm.RES_HOUSE@expdp_adg;  --17459410
insert into boss_crm.RES_HOUSE
select *
  from boss_crm.RES_HOUSE@expdp_adg
 where HOUSEID not in (select HOUSEID from boss_crm.RES_HOUSE);

     
 
 --
select count(*) from    boss_crm.BIZ_LOG;    --399470503
select count(*) from    boss_crm.BIZ_LOG@expdp_adg;   --399624875
insert into boss_crm.BIZ_LOG
select *
  from boss_crm.BIZ_LOG@expdp_adg
 where LOGID not in (select LOGID from boss_crm.BIZ_LOG);
 commit;
     
select count(*) from    boss_crm.BIZ_FEE; 
select count(*) from    boss_crm.BIZ_FEE@expdp_adg; 
